{
  "extension_name": {
    "message": "Save to HotPocket",
    "description": "The display name for the extension."
  },
  "extension_name_development": {
    "message": "HotPocket Development",
    "description": "The display name for the extension."
  },
  "extension_description": {
    "message": "Save to HotPocket. Straight from the toolbar!",
    "description": "Description of what the extension does."
  },
  "extension_description_Safari": {
    "message": "Save to HotPocket. Straight from Safari's toolbar!",
    "description": "Description of what the extension does."
  },
  "content_popup_content_success_title": {
    "message": "Saved!",
    "description": "Title of the success content popup."
  },
  "content_popup_content_success_message": {
    "message": "Your link has been saved!",
    "description": "Message of the success content popup."
  },
  "content_popup_content_error_title": {
    "message": "Oops!",
    "description": "Title of the error content popup."
  },
  "content_popup_content_error_message": {
    "message": "HotPocket couldn't complete this operation.",
    "description": "Title of the error content popup."
  }
}
